#include "dat_obj1.h"

void main()
{	Data dzis;
	dzis.Ustal(16,12,2006);
	
	//dzis.Wypisz();
	//dzis.Wpisz();
	dzis.Wypisz();

	Data inna;
	inna.Wpisz();
//	inna.miesiac=123;
//	inna.rok=2005;
	inna.Wypisz();
}